"add" = "Hinzufügen" ;

"cancel" = "Abbrechen" ;

"yes" = "Ja" ;

"no" = "Nein" ;

"ok" = "OK" ;

"remove" = "Entfernen" ;

"save" = "Sichern" ;

"back" = "Zurück" ;

"help" = "Hilfe" ;

"done" = "Fertig" ;

"close" = "Schließen" ;

"undo" = "Rückgängig" ;

"redo" = "Wiederholen" ;

"button.next" = "Weiter" ;

"button.previous" = "Zurück" ;

"button.import" = "Importieren" ;

"button.tips" = "Tipps" ;

"button.copy" = "Kopieren" ;

"show.in.finder" = "Im Finder anzeigen" ;

"open.file" = "Öffnen" ;

/* progress */
"progress.load" = "Laden …" ;

"progress.create" = "Erstellen ..." ;

/* alert */
"alert.confirm" = "Bitte bestätigen!" ;

"alert.double-confirm" = "Bitte noch einmal bestätigen!" ;

"alert.failed.title" = "Gescheitert" ;

"alert.failed-create-file" = "Erstellung der Datei fehlgeschlagen" ;

"alert.failed-save-file" = "Fehler beim Speichern der Datei" ;

"alert.succeed-save-file" = "Die Datei wurde erfolgreich gespeichert" ;

"alert.not.allowed" = "Bedienung nicht erlaubt" ;

/* App */
"app.short-name" = "QuickPlan" ;

"app.full-name" = "QuickPlan" ;

"app.copyright" = "Copyright" ;
